﻿.proditem
{

}
    .proditem .fstbg {
        background-color: #F7F7F7;
    }
.proditem .prodfst {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    padding-bottom: 20px;
}
    .proditem .fstfl {
        width:50%;
    }
    .proditem .fstfl img{
        display:block;
        width:480px;
        height:480px;
        margin:0 auto;
    }
    .proditem .fstfr {
        width: 50%;
        display: flex;
        flex-direction: column; /* 垂直排列 */
        justify-content: center; /* 垂直居中 */
    }
    .proditem .pnm {
        font-size:20px;
        font-weight:bold;
        margin-bottom:20px;
    }
    .proditem .psx {
        color:#999;
        font-size:16px;
        line-height:40px;
    }
    /****/
    .proditem .sndbg {
        background-color: #FFF !important
    }
    .proditem .bgnm {
        width:1200px;
        margin:0 auto;
        color: #0075cf;
        border-bottom:1px solid #CCC;
        line-height:60px;
        font-weight:bold;
        font-size:23px;
    }
.proditem .prodsnd {
    font-size: 16px;
    width: 1200px;
    margin: 0 auto;
    padding-bottom:50px;
}
    .proditem .prodsnd p{
        line-height:30px;
        margin:10px 0;
    }
    .proditem .prodsnd img{
        display:block;
        width:100%;
    }
    .proditem .prodsnd table{
        border-collapse:collapse;
        width:100%;
    }
    .proditem .prodsnd td{
        line-height:30px;
        padding:0 10px;
    }
        .proditem .prodsnd tr:first-child td {
            background-color:#F5F5F5;
            font-weight:bold;
        }